/*----------------------------
	WebCMS ©2015 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.àr.l.
------------------------------*/
@import "webcms.ui.css";
@import "ui-lightness/jquery-ui-1.8.16.custom.css";
@import "jquery.tablesort.css";

html {}
body { margin: 0; padding: 0; border: 0; font-size: 11px; line-height: 1; background: #fff; font-family: Verdana, sans-serif; color: #252525; background-color: #fff; }

input,textarea,select { margin: 0; padding: 1px; border: 1px solid #000; border-color: #7C7C7C #C3C3C3 #DDD #C3C3C3; }
img{ border:0; }

a{ color: #6c81ba; text-decoration: none; }
a:hover{ text-decoration: underline; }

.cb { clear: both; }

/*	Comon
-----------------------------------*/
div#header,
div#content,
div#footer,
div#dashboard { position: relative; z-index:1; display: block; margin: 0 auto; border: 1px solid #bfbfbf; border-style: none; margin-bottom: 10px; }

/*	Header
-----------------------------------*/
div#wrapper_header {}
div#wrapper_header,
div#header { min-height: 60px; color: #888; margin-bottom:0; }
div#wrapper_header { background-color: rgba(255,255,255,0.3); }
/*
div#header div.logo,
div#header h1 { float: left; margin: 10px 20px 0 0; }
div#header div.logo,
div#header div.logo a { display: block; width: 41px; height: 40px; }
div#header div.logo a { background: transparent url(../img/logo_webcms_bw.png) no-repeat 0 0; }
div#header div.logo a:hover { background: transparent url(../img/logo_webcms_bww.png) no-repeat 0 0; }
*/
div#header h1 { font-size: 16pt; font-weight: normal; margin: .5em 0; }
div#header h1 a { color: #434343; text-decoration: none; }
div#header h1 a:hover { color: #666; }
div#header a { color: #666; }
div#header a:hover { color: #333; text-decoration: none; }
div#header div.logged { position:absolute; bottom:5px; right:5px; font-size: 1.2em, }
div#header div.logoff { position:absolute; bottom:20px; right:5px; font-size: 1em; }

/*	Content
-----------------------------------*/
#wrapper_content { }
#content { height: 300px; background: #fff; }

	html>body #content { height: auto; min-height: 300px; }

	#menutabs h3 { padding: 15px 0 4px 0; margin: 10px 0 0 0; font-size: 1.1em; }

	p.follow { padding: 5px 0; margin: 0; }
	.show p,
	.tools p,
	#tools p { padding: 5px; margin: 0; }

	#content div.tools,
	#content div#tools { border:1px solid #d8d8d8; background-color:#edf3f9; margin-bottom:10px; }

	/* modules trigger */
	div#modules-trigger { position: absolute; top: -22px; left: 450px; z-index:99; background: transparent url(../img/tag_orange.png) no-repeat left 5px; }
	div#modules-trigger,
	div#modules-trigger a { display: block; width: 100px; height: 20px; line-height:20px; color: #d2d2d2; text-align: center; text-decoration: none; text-transform: uppercase; }
	div#modules-trigger a.bottom { background: transparent url(../img/arrow-bottom.png) no-repeat right 5px; }
	div#modules-trigger a.top { background: transparent url(../img/arrow-top.png) no-repeat right 5px; }
	div#modules-trigger a:hover { color: #fff; }

	/*	Modules WebCMS - dashboard
	-----------------------------------*/
	div#dashboard { display: none; position: absolute; top:0; left:0; z-index: 999; background-color: #434343;
		-moz-border-radius: 0 0 20px 20px; border-radius: 0 0 20px 20px;
		-moz-box-shadow: 0 3px 3px #333; -webkit-box-shabow: 0 3px 3px #333; box-shabow: 0 3px 3px #333; }
		#dashboard ul { display: block; width: 29%; height: 100px; float: left; padding: 10px 10px; margin: 4px 6px; list-style-type: none; }
			#dashboard ul h1 { font-size: 1.5em; font-weight: normal; color: #d2d2d2; margin:0; padding-left: 100px; }
			#dashboard ul li { padding-left: 85px; }
			#dashboard ul li a { padding-left: 15px; display:block; width:100%; height:1.4em; }
			#dashboard ul li a:hover { text-decoration: underline; color: #96cc07; background: transparent url(../../core_modules/modules/templates/css/img/webcms_puce.png) no-repeat 0 0; border-right:3px solid #bfbfbf; }
			#dashboard ul.theme_1{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_cms.png) no-repeat 0 5px; }
			#dashboard ul.theme_2{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_paper.png) no-repeat 0 5px; }
			#dashboard ul.theme_3{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_tools2.png) no-repeat 0 5px; }
			#dashboard ul.theme_4{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_photo.png) no-repeat 0 5px; }
			#dashboard ul.theme_5{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_star.png) no-repeat 0 5px; }
			#dashboard ul.theme_6{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_cart.png) no-repeat 0 5px; }
			#dashboard ul.theme_7{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_yy.png) no-repeat 0 5px; }
			#dashboard ul.theme_8{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_forum.png) no-repeat 0 5px; }
			#dashboard ul.theme_9{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_www.png) no-repeat 0 5px; }
			#dashboard ul.theme_10{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_www.png) no-repeat 0 5px; }
			#dashboard ul.theme_11{ background:transparent url(../../core_modules/modules/templates/css/img/webcms_icones_yy.png) no-repeat 0 5px; }

	/* notifications */
	.cmsNotifications { position: absolute; top: -15px; right: -10px; }
	.cmsNotifications p { margin: 0; }

	/* webcmsTable */
	#content table.webcmsTable { border-collapse: collapse; width: 100%; margin: 5px 0; }
		#content table.webcmsTable caption { font-size: 1.4em; font-weight: bold; padding: 0; border: 0; margin: 20px 0 0 0; }
		#content table.webcmsTable th,
		#content table.webcmsTable td { text-align: left; padding: 2px 1px; border: 1px solid #FFF; }
		#content table.webcmsTable th { background: #E3E3E3; }
		#content table.webcmsTable td.result{ text-align:right; }
		#content table.webcmsTable td.submit{ text-align:right; border:1px solid #d8d8d8; background-color:#edf3f9; padding:2px;  }
		#content table.webcmsTable th.right,
		#content table.webcmsTable td.right { text-align: right; }
		#content table.webcmsTable th.left,
		#content table.webcmsTable td.left { text-align: left; }
		#content table.webcmsTable th.center,
		#content table.webcmsTable td.center { text-align: center; }

	#content table.webcmsTable thead tr .header {
		background-image: url(../img/jquery.tablesort/bg.gif);
		background-repeat: no-repeat;
		background-position: center right;
		cursor: pointer;
	}
	#content table.webcmsTable thead tr .headerSortUp {
		background-image: url(../img/jquery.tablesort/asc.gif);
	}
	#content table.webcmsTable thead tr .headerSortDown {
		background-image: url(../img/jquery.tablesort/desc.gif);
	}
	#content table.webcmsTable tfoot tr th { background-color:#fff; color:#fff; text-align:right; }

	#content acronym { cursor:help; border-bottom:1px dotted #999; }

/*	FOOTER
-----------------------------------*/
#wrapper_footer {}
div#footer { clear:both; }
div#footer div.copyright { font-size:.9em; line-height:1.5em; text-align: left; }
div#footer div.copyright span { font-weight:bold; }
div#footer div.copyright a { color:#000; text-decoration:none; }
div#footer div.copyright a:hover { text-decoration:underline; }

/* Custom style
-----------------------------------*/
body {
	background-color: #edf3f9;/* #3E58A8 */
	background-image: url(../img/background/dot_pattern.png);
	background-repeat: repeat;
}
html > body #content {
	margin: 20px auto;
	padding: 20px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	border: 1px solid #ccc;
	}
div#modules-trigger { top: -42px; }
div#dashboard { top: -21px; }